[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [K12OSN] Gaim v0.71



Chris,

I have the rpm downloaded and I downloaded as the root user.  I uninstalled
the old version then click on the v0.71 and it appears to start but just
stops with no message.  I would say there are some dependency problems but I
have no idea what dependency I need to have.

Thanks for your help

Phil Benson
Embroidery Nation
http://www.embroiderynation.com/

-----Original Message-----
From: k12osn-admin redhat com [mailto:k12osn-admin redhat com]On Behalf Of
Chris Thomas
Sent: Saturday, October 18, 2003 9:40 PM
To: k12osn redhat com
Subject: Re: [K12OSN] Gaim v0.71

Dear Phil:

What do you mean by unable to install? You can't
download it? or there is some dependancy problems when
doing an rpm install?

Chris

--- Phil Benson <pgbenson tds net> wrote:
> I am trying to get the newest version of gaim to
> work on my system and I am
> unable to install the link below.  I have
> uninstalled the old version of
> gaim on k12ltsp 3.1.0. What else do I need to make
> this work?  Or should I
> just download the updates for 3.1.1?  MSN made a
> protocol  change this week
> and the older version of gaim no longer works with
> MSN.
>
>
http://prdownloads.sourceforge.net/gaim/gaim-0.71-1rh9.i386.rpm?download
>
>
> Phil Benson
>
>
>
> _______________________________________________
> K12OSN mailing list
> K12OSN redhat com
> https://www.redhat.com/mailman/listinfo/k12osn
> For more info see <http://www.k12os.org>


__________________________________
Do you Yahoo!?
The New Yahoo! Shopping - with improved product search
http://shopping.yahoo.com


_______________________________________________
K12OSN mailing list
K12OSN redhat com
https://www.redhat.com/mailman/listinfo/k12osn
For more info see <http://www.k12os.org>





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]